<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8df80faac6edbe17f4c0285fc9af5871">
  <dict>
    <!--2023-02-11 09:58:49.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:58:49.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:58:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
